using System;
using CommunityServer.Components;
using CommunityServer.Controls;
using System.Web;


namespace CommunityServer.ControlPanel.Controls
{
	/// <summary>
	/// Summary description for GalleriesEnabledValidator.
	/// </summary>
	public class GalleriesItemValidator : IMenuItem
	{
		public GalleriesItemValidator()
		{
			//
			// TODO: Add constructor logic here
			//
		}

		public bool IsValid(HttpContext context)
		{
			return ApplicationSet.Applications[ApplicationType.Gallery].Enabled;
		}
	}
}
